X
Tap here to go to the mobile version of the site.

Forum podrške

WANT TO DISABLE TAB: www.mozilla.org/en-US/plugincheck/ HOW CAN I DO THIS, ITS DRIVING ME NUTS WHEN I OPEN FIREFOX. RELY ON MATTHEWJFCROZIER@HOTMAIL.COM

Objavljeno

Everytime I open Firefox, along with my home page, I get a tab asking me to update the Firefox version I've got and it is driving me nuts. I CANT update as I am on a work PC and don't have admin privileges or passwords that let me do this. I like using Firefox but will cease to if I cant stop this happening.

Everytime I open Firefox, along with my home page, I get a tab asking me to update the Firefox version I've got and it is driving me nuts. I CANT update as I am on a work PC and don't have admin privileges or passwords that let me do this. I like using Firefox but will cease to if I cant stop this happening.

Dodatni detalji o sustavu

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Default Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.2
  • Google Update
  • Shockwave Flash 11.1 r102
  • GEPlugin
  • 5.1.20125.0
  • Office Authorization plug-in for NPAPI browsers
  • The plug-in allows you to open and edit files using Microsoft Office applications
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.

Aplikacija

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.1; en-GB; rv:1.9.2.13) Gecko/20101203 Firefox/3.6.13

Više informacija

philipp
  • Top 25 Contributor
  • Moderator
5251 rješenja 23228 odgovora

Koristan odgovor

hello, do you have a way to report that to the it department of your work-place, since using such and outdated browser with many plugins which are also outdated and vulnerable leaves your pc an all data on it open to infection? such vulnerabilities do get widely exploited on the web:


https://www.mozilla.org/security/known-vulnerabilities/firefox.html
https://www.adobe.com/support/security/
http://arstechnica.com/security/2013/09/security-of-java-takes-a-dangerous-turn-for-the-worse-experts-say/

providing you with a secure software environment should also be in the interest of your employer...

hello, do you have a way to report that to the it department of your work-place, since using such and outdated browser with many plugins which are also outdated and vulnerable leaves your pc an all data on it open to infection? such vulnerabilities do get widely exploited on the web: <br>https://www.mozilla.org/security/known-vulnerabilities/firefox.html <br>https://www.adobe.com/support/security/ <br>http://arstechnica.com/security/2013/09/security-of-java-takes-a-dangerous-turn-for-the-worse-experts-say/ providing you with a secure software environment should also be in the interest of your employer...
the-edmeister
  • Top 25 Contributor
  • Moderator
5386 rješenja 39975 odgovora

Are you using the default Firefox 3.6 Homepage - http://www.google.com/firefox ? That page was hard coded by Google to say Update today after Mozilla stopped using that webpage as the default Homepage in Firefox 4 and later versions.
If so, set any other webpage as your Homepage in that old version.

As far as the plugincheck page, I don't have any ideas.

Are you using the default Firefox 3.6 Homepage - http://www.google.com/firefox ? That page was hard coded by Google to say '''Update today''' after Mozilla stopped using that webpage as the default Homepage in Firefox 4 and later versions.<br />If so, set any other webpage as your Homepage in that old version. As far as the plugincheck page, I don't have any ideas.